<?php
$TAB_AUTHORS = array(
	array("NickName" => "evaktf", "Name" => "Eva.h", "Image" => $IMAGES_DIR."icone_webmaster.gif")
//	,array("NickName" => "gregWall", "Name" => "gregWall", "Image" => $IMAGES_DIR."icone_web2.gif")
//	,array("NickName" => "Guan Yu", "Name" => "Guan Yu", "Image" => $IMAGES_DIR."icone_web2.gif")
	,array("NickName" => "Mandale", "Name" => "Mandale", "Image" => $IMAGES_DIR."icone_forum_jeu.gif")
	,array("NickName" => "Anthon", "Name" => "Anthon", "Image" => $IMAGES_DIR."icone_web2.gif")
	,array("NickName" => "Regulator", "Name" => "Webmaster KTF", "Image" => $IMAGES_DIR."icone_webmaster.gif")
	,array("NickName" => "Cicéron", "Name" => "Cicéron", "Image" => $IMAGES_DIR."icone_web2.gif")	
	,array("NickName" => "Caton", "Name" => "Caton", "Image" => $IMAGES_DIR."icone_web2.gif")	
//	,array("NickName" => "Mekice", "Name" => "Mekice", "Image" => $IMAGES_DIR."icone_web2.gif")	
	);
	
function checkAuthor($author, $field)
{
	global $TAB_AUTHORS;
	
	for($r=0; $r < count($TAB_AUTHORS); $r++)
	{
		if ($TAB_AUTHORS[$r][$field] == $author)
			return true;
	}
	return false;
}

function setAuthor($author, $field, $withImage = true)
{
	global $TAB_AUTHORS;
	
	for($r=0; $r < count($TAB_AUTHORS); $r++)
	{
		if ($TAB_AUTHORS[$r][$field] == $author)
		{
			if ($withImage)
				return $TAB_AUTHORS[$r]["Name"]."&nbsp;<img src=".$TAB_AUTHORS[$r]["Image"]." border=0>";
			else
				return $TAB_AUTHORS[$r]["Name"];
		}
	}
	return $author;
}
?>